french = {"search_elements": "Rechercher des éléments dans le projet",
          "syn": "Synoptique",
          "aer": "Aérien",
          "tab": "Tableau",
          "rep": "Rapporter",
          "tool": "Outil",
          "imp": "Importer",
          "exp": "Exporter",
          "wflow": "Flux opérationnel",
          "selecPro": "Sélectionner un projet (liste)",
          "log_out": "Se déconnecter",
          "check_connect": "Connexion perdue! Veuillez vérifier votre connexion!",
          "checkver": 'Vérifier la version',
          "update": 'Mettre à jour',
          "licenOk": "SecurRip est licencié",
          "licenNok": 'licence invalide',
          "build": 'Build PC Mobile construit en janvier 2021',
          "check_update": 'Vérifier la mise à jour',
          "imp_licen": 'Importer license',
          "setting": "Paramètres",
          "setting_cus_value": "Configurer la valeur du client",
          "disconnect": "DECONNEXTION",
          "notAdmin": "Votre compte n'est pas administrateur",
          "warning": 'Avertissement',
          "notLicen": "SecurRip n'est pas une licence. \nSélectionnez «About» pour importer la licence!",
          "notExp": "Ne pas autoriser à exporter!",
          "restart_app": "veuillez redémarrer l'application",
          "Internet": "Vous êtes connecté à Internet.",
          "No_Internet": "Vous n'êtes pas connecté à Internet.",
          # tab workflow
          "soci": "» Société",
          "project": "» Projet",
          "ver_max": "» Version Max\naffichée",

          # tab synop
          "view_map": "Voir carte",
          "View_Syn": "Voir Synoptique",
          "reload_pro": "Recharger projet",
          "assign_to": "Assigner à",
          "non_pro": '0 projet trouvé!',
          "please_wait": "Attendez, s'il vous plaît...",
          "Select_Directory": "Sélectionnez l'annuaire",
          "Date_Creation": 'Date de création',
          "Dernier_Event": 'Dernier Event',
          "Resume_date": 'Résumé de l’incident et date ',
          "List_Details": "Liste des Détails techniques du point.",
          "Comment": 'Commenter',
          "Source_data_files": 'Fichiers des données sources:',
          "Reload": 'Recharger',
          "Filters": 'Filtres',
          "VQSE_error": ['Aucun', 'A controler', 'A Reprendre', 'Conforme'],
          "etat_list": ["A traiter", "En cours", "A reprendre", "Ignoré", "Cloturé"],
          "Epissu": 'Épissurage',
          "EtatBox": ["A FAIRE", "EPISSUREE", "STOCKEE", "PASSAGE", "EN SERVICE", "HS"],
          "FilterLabel": 'Filtres :',
          "ResultLabel": 'Résultats :',
          "Valid": 'Validé',
          "Modify_History": "Modifier l'historique",
          "history_table": ["État", "Date", "Heure", "Qui", "Remarque"],
          'Loading ...': 'Chargement ...',
'Select_Feature':'Sélectionnez fonctionnalité',
'Layer':'Couche',
'Name':'Nome',

          # tab Report
          "sociReport": "Société",
          "projectReport": "Projet",
          "Studies_issues": "Problèmes d’études",
          "Work_issues": "Problèmes de travail",
          "Error": "Erreur",
          "Quality_Score": 'Score Qualité',
          "Comparative_Technical_Points": 'Points Techniques Comparés:',
          "Conformes": 'Conformes',
          "Errors": "Erreurs",
          "warnings": 'Avertissements',
          "Thematic_score": 'Score thématique',
          "View_Details": 'Voir détails',
          "Studies": 'Etudes',
          "Works": 'Travaux',
          "Main_issues": 'Problèmes principaux',
          "Point_tech": "Point technique",
          "Project_Filter": 'Filtre de projet',

          # tab table
          "status_tree": "» Statut",
          "previ": 'précédent',
          "next": 'suivant',
          "clo": "Clôturé",
          "Hide_Detail": 'Masquer les détails',
          "statut": 'Statut',
          "etat": "état",

          # tab import
          "file_for_import": "Fichier d'import",
          "select_qgis_display": 'Sélectionner .qgis',
          "select_sor_display": 'Sélectionner .sor',
          "select_jpg_display": 'Sélectionner .jpg',
          "Import_result": 'Résultat de l’importation',
          "select_Qgis": 'Veuillez sélectionner le projet QGIS',
          "contrl_progress": "Contrôle en cours",
          "select_Qgis_folder": 'Sélectionnez le dossier du projet QGIS',
          "import_qgis": 'Importez le projet QGIS au chemin d’accès::',
          "five_layers": 'Le projet QGIS doit contenir 5 couches',
          "And": 'et',
          "done_add_pro": 'Ajout de projet fini:',
          "import_pro_failed": "Projet d'importation a échoué:",
          "import_error": "Erreur d'importation! Veuillez vérifier votre projet.",
          "saving_cable": "Sauvegarder câble sur le serveur",
          "saving_point": "Sauvegarder le point technique sur le serveur",
          "copy_data": "Copier les données qgis locales",
          "creating_zip": 'Création du zip des données qgis:',
          "upload_zip": 'Télécharger zip:',
          "to_sever": 'au serveur',
          "remove": 'Supprimer',
          "select_photo": "Sélectionner le dossier de Photo",
          "import_photo_path": 'Importer la photo au chemin d’accès:',
          "to_path": 'au chemin d’accès',
          "add": 'Ajouter',
          "creating_zip_of_jpg_data": "Création d'un zip de données jpg:",
          "upload_jpg": 'Télécharger jpg',
          "done": 'Fini',
          "Select_SOR_data_folder": "Sélectionnez le dossier de données SOR",
          "sor_path_is": 'chemin d’accès sor:',
          "Import_SOR_data_at_path": 'Importez les données SOR au chemin d’accès:',
          "creating_zip_of_sor_data": 'création de zip de données sor:',
          "folder": 'dossier:',
          "compare_sor_vs_qgis_data": 'comparer les données sor vs qgis',
          "found_pbo": 'trouvé pbo',
          "check_sor": 'vérifier sor',
          "cable": 'câble',
          "Match_error_unknown_naming": 'Erreur de correspondance, nommage inconnu',
          "save_sor_quality": 'Sauvegarder la qualité de sor sur le serveur:',
          "load_CSV": 'Charge CSV ...',
          "Import_CSV_done": "Importer CSV terminé",
          "Note_CSV": 'Besoin de sélectionner 1 fichier CSV',
          "Select_CSV": 'Sélectionnez Epissurage.csv',

          # export tab
          "Export_Excel": "Exporter Excel",
          "Export_PDF": "Exporter PDF",
          "Export_CSV": "Exporter CSV",
          # update tab
          "Restart_Updater": "Redémarrez Securip",

          # setting
          "Wave_length": "Longueur d'ondeh(nm):",
          "Pulse_width": "Largeur d'impulsion(ns):",
          "Min": "Min:",
          "Max": "Max:",
          "IR": "IR (Indice de Backcast):",
          "Tolerance": "Tolérance:",
          "Backscat": "Coefficient de rétrodiffusion pour ",
          "Splice_detec": "Seuil de détection d'épissure (dB):",
          "Reflectance": "Seuil de détection de réflectance (dB):",
          "End_of_fiber": "Seuil de détection de fin de fibre(dB):",
          "Connector_Loss": "Perte de connecteur(dB)(<=):",
          "Connector_Ref": "Réflectance du connecteur(dB)(<=):",
          "Section_Loss": "Perte de section(dB/km)(<=):",
          "Splice_Loss": "Perte d'épissure sans réflectance(dB)(<=):",
          "Optical_ass": "Évaluation optique(dB)(<=):",
          "Ecart_pos": "Position d'écart: Event QGIS / Event Sor(m)(<=):",
          "Cable_Reser_Cham": "Chambre de réserve de câble - Amont / Aval(m)(<=):",
          "Cable_Reser_Pole": "Réserve de câbles sur poteau - Amont / Aval(m)(<=):",
          "Cable_Reser_SRO": "Réserve de câble SRO - Amont / Aval(m)(<=):",
          "Save": "Sauvegarder",

          # tab tool
          "CFI_Tech_Tools": 'Outils CFI Tech',
          "Topo": 'Vérification\nTopographie',
          "Nom": 'Vérification\nNommage',
          "Soudure": 'Vérification\nSoudure vs routage',
          "Grace": 'Eiffage / SecurRip Convertisseur',
          "Rename": 'Renommer PT CODE',
          "Xlsx_to_Shape": 'Xlsx à Shape',
          "Qgis_to_Capft": 'Qgis à Capft',
          "Qgis_to_COMAC": 'QGIS à COMAC',
          "Added_Layer": 'Layer ajouté',

          # login tab
          "Enter_email ": "Veuillez saisir votre adresse e-mail et votre mot de passe",
          "Account_online": "Le compte est en ligne",
          "Login_Error": 'Connexion Erreur',
          "Label_login": 'Bienvenue,\nVeuillez vous connecter.',
          "Remember_Password": 'Mémoriser le mot de passe',
          "log_in": 'Connexion',
          "Cancel": 'Annuler',

#changlang
"En":'An',
"Fr":'Fr',
#update
"update_is_available": "la mise à jour est disponible",
"Current_version": "Version actuelle",
"Change_log": "Journal des modifications",
#user Infor
"user_infor":"informations de l'utilisateur",
    'user':"Utilisateur",
    "role":"rôle"

}

english = {
    "search_elements": "Search elements in project",
    "syn": "Synoptic",
    "aer": "Aerial",
    "tab": "Table",
    "rep": "Report",
    "tool": "Tool",
    "imp": "Import",
    "exp": "Export",
    "wflow": "Workflow",
    "selecPro": "Select Project(List)",
    "log_out": "LogOut",
    "check_connect": "Connection lost! Please check your connection!",
    "checkver": 'Check version',
    "update": 'Update',
    "licenOk": "SecurRip is licensed!",
    "licenNok": 'Invalid license',
    "build": 'Build PC Mobile built on January 2021',
    "check_update": 'Check update',
    "imp_licen": 'Import license',
    "setting": "Settings",
    "setting_cus_value": "Setting up Customer Value",
    "disconnect": "DISCONNECTION",
    "notAdmin": 'Your account is not ad,ministrator',
    "warning": 'Warning',
    "notLicen": 'SecurRip is not license.\nSelect "About" to import license!',
    "notExp": "Not allowed to export!",
    "restart_app": 'please restart application',
    "Internet": "You are connected to the Internet.",
    "No_Internet": "You are not connected to the Internet.",
    # tab workflow
    "soci": "» Society",
    "project": "» Project",
    "ver_max": "» Version max\ndisplayed",

    # tab synop,
    "view_map": "View Map",
    "View_Syn": "View Synoptic",
    "reload_pro": "Reload project",
    "assign_to": "Assign to",
    "non_pro": '0 project found!',
    "please_wait": "Please wait...",
    "Select_Directory": 'Select Directory',
    "Date_Creation": 'Date creation',
    "Dernier_Event": 'Last Event',
    "Resume_date": 'Incident summary and date',
    "List_Details": 'List of technical details of the point.',
    "Comment": 'Comment',
    "Source_data_files": 'Source data files:',
    "Reload": 'Reload',
    "Filters": 'Filters',
    "VQSE_error": ['None', 'To be checked', 'To be resumed', 'Compliant'],
    "etat_list": ["To process", "In progress", "To resume", "Ignored", "Closed"],
    "Epissu": 'Splice',
    # "EtatBox": ["TODO", "SPLICE", "STOCKED", "PASSAGE", "IN SERVICE", "HS"],
    "EtatBox": ["A FAIRE", "EPISSUREE", "STOCKEE", "PASSAGE", "EN SERVICE", "HS"],
    "FilterLabel": 'Filters :',
    "ResultLabel": 'Results:',
    "Valid": 'Valid',
    "Modify_History": "Modify History",
    "history_table": ["State", "Date", "Time", "Who", "Log"],
    'Loading ...': 'Loading ...',
'Select_Feature':'Select Feature',
'Layer':'Layer',
'Name':'Name',

    # tab Report
    "sociReport": "Society",
    "projectReport": "Project",
    "Studies_issues": "Studies issues",
    "Work_issues": "Work issues",
    "Error": "Error",
    "Quality_Score": 'Quality Score',
    "Comparative_Technical_Points": 'Comparative Technical Points:',
    "Conformes": 'Conformities',
    "Errors": "Errors",
    "warnings": 'Warnings',
    "Thematic_score": 'Thematic score',
    "View_Details": 'View details',
    "Studies": 'Studies',
    "Works": 'Works',
    "Main_issues": 'Main issues',
    "Point_tech": 'Technical point',
    "Project_Filter": "Project Filter",

    # tab table
    "status_tree": "» Status",
    "previ": 'previous',
    "next": 'next',
    "clo": "Fencing",
    "Hide_Detail": 'Hide Detail',
    "statut": 'Status',
    "etat": "state",

    # tab import
    "file_for_import": 'File for import',
    "select_qgis_display": 'Select .qgis',
    "select_sor_display": 'Select .sor',
    "select_jpg_display": 'Select .jpg',
    "Import_result": 'Import result',
    "select_Qgis": 'Please select QGIS Project',
    "contrl_progress": "Control in progress",
    "select_Qgis_folder": "Select QGIS Project folder",
    "import_qgis": 'Import QGIS project at path:',
    "five_layers": 'QGIS Project must contains 5 layers:',
    "And": 'and',
    "done_add_pro": 'Done add project:',
    "import_pro_failed": 'Import project failed:',
    "import_error": 'Import error! Please double check your project.',
    "saving_cable": "Saving cable to server",
    "saving_point": "Saving point technique to server",
    "copy_data": "Copy qgis data local",
    "creating_zip": 'Creating zip of qgis data:',
    "upload_zip": 'Upload zip:',
    "to_sever": "to server",
    "remove": 'Remove',
    "select_photo": "Select Photo folder",
    "import_photo_path": 'Import Photo at path:',
    "to_path": 'to path',
    "add": 'Add',
    "creating_zip_of_jpg_data": 'Creating zip of jpg data:',
    "upload_jpg": 'Upload jpg',
    "done": 'Done',
    "Select_SOR_data_folder": "Select SOR data folder",
    "sor_path_is": 'sor path',
    "Import_SOR_data_at_path": 'Import SOR data at path:',
    "creating_zip_of_sor_data": 'Creating zip of sor data:',
    "folder": 'folder:',
    "compare_sor_vs_qgis_data": "compare sor vs qgis data",
    "found_pbo": 'found pbo',
    "check_sor": 'check sor',
    "cable": 'cable',
    "Match_error_unknown_naming": 'Match error, unknown naming',
    "save_sor_quality": 'Save sor quality to server:',
    "load_CSV": 'Load CSV ...',
    "Import_CSV_done": 'Import CSV done',
    "Note_CSV": 'Need select 1 file CSV',
    "Select_CSV": 'Select Epissurage.csv',

    # export tab
    "Export_Excel": "Export Excel",
    "Export_PDF": "Export PDF",
    "Export_CSV": 'Export CSV',
    # update tab
    "Restart_Updater": "Restart Securip",

    # setting
    "Wave_length": "Wave length(nm):",
    "Pulse_width": "Pulse width(ns):",
    "Min": "Min:",
    "Max": "Max:",
    "IR": "IR (Backcast index):",
    "Tolerance": "Tolerance:",
    "Backscat": "Backscattering coefficient for ",
    "Splice_detec": "Splice detection threshold(dB):",
    "Reflectance": "Reflectance detection threshold(dB):",
    "End_of_fiber": "End of fiber detection threshold(dB):",
    "Connector_Loss": "Connector Loss(dB)(<=):",
    "Connector_Ref": "Connector Reflectance(dB)(<=):",
    "Section_Loss": "Section Loss(dB/km)(<=):",
    "Splice_Loss": "Splice Loss No Reflectance(dB)(<=):",
    "Optical_ass": "Optical assessment(dB)(<=):",
    "Ecart_pos": "Ecart position : Event QGIS / Event Sor(m)(<=):",
    "Cable_Reser_Cham": "Cable Reserve Chamber - Upstream/Downstream(m)(<=):",
    "Cable_Reser_Pole": "Cable Reserve on Pole - Upstream/Downstream(m)(<=):",
    "Cable_Reser_SRO": "Cable Reserve SRO - Upstream/Downstream(m)(<=):",
    "Save": "Save",

    # tab Tool
    "CFI_Tech_Tools": 'CFI Tech Tools',
    "Topo": 'Verification\nTopography',
    "Nom": 'Verification\nName',
    "Soudure": 'Verification\nSoldering vs routing',
    "Grace": 'GraceTHD/SecurRip Converter',
    "Rename": 'Rename PT CODE',
    "Xlsx_to_Shape": 'Xlsx to Shape',
    "Qgis_to_Capft": 'Qgis to Capft',
    "Qgis_to_COMAC": 'QGIS to COMAC',
    "Added_Layer": 'Added Layer',

    # login tab
    "Enter_email ": "Please enter email and password",
    "Account_online": "Account is online",
    "Login_Error": "Login Error",
    "Label_login": 'Welcome,\nPlease loging you.',
    "Remember_Password": 'Remember Password',
    "log_in": 'Login',
    "Cancel": 'Cancel',

    # changlang
    "En":'En',
    "Fr":'Fr',

    # update
    "update_is_available": "update is available",
    "Current_version": "Current version",
    "Change_log": "Change log",
    #user infor
"user_infor":"User Information",
    'user':"User",
    "role":"Role"

}
